Bug 1122121 - [abrt] WARNING: CPU: 1 PID: 3478 at kernel/softirq.c:146 __local_bh_enable_ip+0x6a/0x90() [NEEDINFO]
Summary: [abrt] WARNING: CPU: 1 PID: 3478 at kernel/softirq.c:146 __local_bh_enable_ip...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: fedora-kernel-wireless-realtek
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:7c63c3a65feeda0279ac73d1d30...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-22 15:02 UTC by fsoyzh
Modified: 2014-12-10 14:56 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-10 14:56:53 UTC
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (82.77 KB, text/plain)
2014-07-22 15:02 UTC, fsoyzh
no flags Details

Description fsoyzh 2014-07-22 15:02:23 UTC
Description of problem:
when I connect the wlan to use firefox watch the website.
I think it may be the wireless card prober.


eveblue @Fedora ~ $ uname -a
Linux Fedora.linux 3.15.6-200.fc20.x86_64 #1 SMP Fri Jul 18 02:36:27 UTC 2014 x86_64 x86_64 x86_64 GNU/Linux
--------------------------------------------------------------------------------------------
eveblue @Fedora ~ $ dmesg -w

[ 3603.622288] mce: [Hardware Error]: Machine check events logged                                                                                                       
[ 3690.345426] wlp2s0: authenticate with 00:ee:bd:87:19:91                                                                                                              
[ 3690.365393] wlp2s0: send auth to 00:ee:bd:87:19:91 (try 1/3)                                                                                                         
[ 3690.368629] wlp2s0: authenticated                                                                                                                                    
[ 3690.368949] wlp2s0: associate with 00:ee:bd:87:19:91 (try 1/3)                                                                                                       
[ 3690.381009] wlp2s0: RX AssocResp from 00:ee:bd:87:19:91 (capab=0x8431 status=0 aid=1)                                                                                
[ 3690.381129] wlp2s0: associated                                                                                                                                       
[ 3690.381136] IPv6: ADDRCONF(NETDEV_CHANGE): wlp2s0: link becomes ready                                                                                                
[ 3761.756053] wlp2s0: Connection to AP 00:ee:bd:87:19:91 lost                                                                                                          
[ 3774.376130] wlp2s0: Connection to AP 00:00:00:00:00:00 lost                                                                                                          
[ 3774.376153] cfg80211: Calling CRDA to update world regulatory domain                                                                                                 
[ 3774.381595] cfg80211: World regulatory domain updated:                                                                                                               
[ 3774.381599] cfg80211:  DFS Master region: unset                                                                                                                      
[ 3774.381600] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)                                                            
[ 3774.381602] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)                                                                              
[ 3774.381603] cfg80211:   (2457000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)                                                                              
[ 3774.381604] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (N/A, 2000 mBm), (N/A)                                                                              
[ 3774.381605] cfg80211:   (5170000 KHz - 5250000 KHz @ 160000 KHz), (N/A, 2000 mBm), (N/A)                                                                             
[ 3774.381606] cfg80211:   (5250000 KHz - 5330000 KHz @ 160000 KHz), (N/A, 2000 mBm), (0 s)                                                                             
[ 3774.381607] cfg80211:   (5490000 KHz - 5730000 KHz @ 160000 KHz), (N/A, 2000 mBm), (0 s)                                                                             
[ 3774.381608] cfg80211:   (5735000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 2000 mBm), (N/A)                                                                              
[ 3774.381609] cfg80211:   (57240000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 0 mBm), (N/A)                                                                             
[ 3774.381620] cfg80211: Calling CRDA for country: CN                                                                                                                   
[ 3774.384279] cfg80211: Regulatory domain changed to country: CN                                                                                                       
[ 3774.384282] cfg80211:  DFS Master region: unset                                                                                                                      
[ 3774.384283] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)                                                            
[ 3774.384285] cfg80211:   (2402000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)                                                                              
[ 3774.384286] cfg80211:   (5170000 KHz - 5250000 KHz @ 80000 KHz), (N/A, 2300 mBm), (N/A)                                                                              
[ 3774.384287] cfg80211:   (5250000 KHz - 5330000 KHz @ 80000 KHz), (N/A, 2300 mBm), (0 s)                                                                              
[ 3774.384288] cfg80211:   (5735000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 3000 mBm), (N/A)                                                                              
[ 3774.384289] cfg80211:   (57240000 KHz - 59400000 KHz @ 2160000 KHz), (N/A, 2800 mBm), (N/A)                                                                          
[ 3774.384290] cfg80211:   (59400000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 4400 mBm), (N/A)                                                                          
[ 3774.384291] cfg80211:   (63720000 KHz - 65880000 KHz @ 2160000 KHz), (N/A, 2800 mBm), (N/A)                                                                          
[ 3774.518226] ------------[ cut here ]------------                                                                                                                     
[ 3774.518236] WARNING: CPU: 1 PID: 3478 at kernel/softirq.c:146 __local_bh_enable_ip+0x6a/0x90()                                                                       
[ 3774.518237] Modules linked in: ccm ip6t_rpfilter ip6t_REJECT xt_conntrack bnep ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw vfat fat arc4 iTCO_wdt x86_pkg_temp_thermal iTCO_vendor_support coretemp ppdev kvm_intel kvm crct10dif_pclmul crc32_pclmul crc32c_intel snd_hda_codec_conexant snd_hda_codec_generic ghash_clmulni_intel snd_hda_codec_hdmi snd_hda_intel snd_hda_controller snd_hda_codec snd_hwdep snd_seq snd_seq_device uvcvideo rtl8723be snd_pcm videobuf2_vmalloc videobuf2_memops videobuf2_core videodev btcoexist media rtl8723_common                       
[ 3774.518277]  rtl_pci rtlwifi mac80211 btusb microcode i2c_i801 cfg80211 joydev serio_raw bluetooth lpc_ich mfd_core snd_timer shpchp snd mei_me mei soundcore ideapad_laptop sparse_keymap parport_pc rfkill parport sdhci_acpi sdhci mmc_core i2c_hid i2c_designware_platform dw_dmac dw_dmac_core i2c_designware_core nfsd auth_rpcgss nfs_acl lockd sunrpc i915 i2c_algo_bit drm_kms_helper drm i2c_core r8169 mii video                                                                                          
[ 3774.518297] CPU: 1 PID: 3478 Comm: kworker/u16:10 Not tainted 3.15.6-200.fc20.x86_64 #1                                                                              
[ 3774.518299] Hardware name: LENOVO 20443/Lancer 4A2, BIOS 9ACN16WW 12/25/2013                                                                                         
[ 3774.518310] Workqueue: phy0 ieee80211_scan_work [mac80211]                                                                                                           
[ 3774.518311]  0000000000000000 000000000e595415 ffff8801408b7b08 ffffffff816ef48e                                                                                     
[ 3774.518313]  0000000000000000 ffff8801408b7b40 ffffffff8108933d 0000000000000200                                                                                     
[ 3774.518315]  ffffffff81cd05c0 ffffffffa04377a8 0000000000000052 ffff880098fad9c0                                                                                     
[ 3774.518317] Call Trace:                                                                                                                                              
[ 3774.518321]  [<ffffffff816ef48e>] dump_stack+0x45/0x56                                                                                                               
[ 3774.518323]  [<ffffffff8108933d>] warn_slowpath_common+0x7d/0xa0                                                                                                     
[ 3774.518328]  [<ffffffffa04377a8>] ? rtl_pci_reset_trx_ring+0x1d8/0x270 [rtl_pci]                                                                                     
[ 3774.518329]  [<ffffffff8108946a>] warn_slowpath_null+0x1a/0x20                                                                                                       
[ 3774.518331]  [<ffffffff8108ea8a>] __local_bh_enable_ip+0x6a/0x90                                                                                                     
[ 3774.518336]  [<ffffffffa06a3c9c>] destroy_conntrack+0x7c/0xf0 [nf_conntrack]                                                                                         
[ 3774.518339]  [<ffffffff81613f27>] nf_conntrack_destroy+0x17/0x20                                                                                                     
[ 3774.518342]  [<ffffffff815cf225>] skb_release_head_state+0xa5/0xf0                                                                                                   
[ 3774.518343]  [<ffffffff815d03c2>] skb_release_all+0x12/0x30                                                                                                          
[ 3774.518345]  [<ffffffff815d0432>] kfree_skb+0x32/0x90                                                                                                                
[ 3774.518348]  [<ffffffffa04377a8>] rtl_pci_reset_trx_ring+0x1d8/0x270 [rtl_pci]                                                                                       
[ 3774.518353]  [<ffffffffa0464d3a>] rtl_ps_enable_nic+0x6a/0x70 [rtlwifi]                                                                                              
[ 3774.518358]  [<ffffffffa05711e8>] rtl8723be_phy_set_rf_power_state+0x3b8/0x410 [rtl8723be]                                                                           
[ 3774.518362]  [<ffffffffa0464999>] rtl_ps_set_rf_state+0x39/0xb0 [rtlwifi]                                                                                            
[ 3774.518366]  [<ffffffffa0464a4b>] _rtl_ps_inactive_ps+0x3b/0xc0 [rtlwifi]                                                                                            
[ 3774.518369]  [<ffffffffa0464e24>] rtl_ips_nic_on+0x84/0xb0 [rtlwifi]                                                                                                 
[ 3774.518373]  [<ffffffffa04628f0>] rtl_op_config+0x2c0/0x350 [rtlwifi]                                                                                                
[ 3774.518380]  [<ffffffffa04aa822>] ieee80211_hw_config+0x92/0x370 [mac80211]                                                                                          
[ 3774.518383]  [<ffffffff810bffe5>] ? sched_clock_cpu+0x85/0xc0                                                                                                        
[ 3774.518391]  [<ffffffffa04b294d>] ieee80211_scan_work+0x20d/0x4d0 [mac80211]                                                                                         
[ 3774.518394]  [<ffffffff810a4af6>] process_one_work+0x176/0x430                                                                                                       
[ 3774.518396]  [<ffffffff810a578b>] worker_thread+0x11b/0x3a0                                                                                                          
[ 3774.518398]  [<ffffffff810a5670>] ? rescuer_thread+0x3b0/0x3b0                                                                                                       
[ 3774.518399]  [<ffffffff810ac528>] kthread+0xd8/0xf0                                                                                                                  
[ 3774.518401]  [<ffffffff810ac450>] ? insert_kthread_work+0x40/0x40                                                                                                    
[ 3774.518404]  [<ffffffff816ff43c>] ret_from_fork+0x7c/0xb0                                                                                                            
[ 3774.518405]  [<ffffffff810ac450>] ? insert_kthread_work+0x40/0x40                                                                                                    
[ 3774.518406] ---[ end trace 6865860b6b013616 ]---                                                                                                                     
[ 3782.290106] wlp2s0: authenticate with 00:ee:bd:87:19:91                                                                                                              
[ 3782.309932] wlp2s0: send auth to 00:ee:bd:87:19:91 (try 1/3)                                                                                                         
[ 3782.312522] wlp2s0: authenticated                                                                                                                                    
[ 3782.313443] wlp2s0: associate with 00:ee:bd:87:19:91 (try 1/3)                                                                                                       
[ 3782.330931] wlp2s0: RX AssocResp from 00:ee:bd:87:19:91 (capab=0x8431 status=0 aid=2)                                                                                
[ 3782.331050] wlp2s0: associated                                                                                                                                       
[ 3793.413448] wlp2s0: Connection to AP 00:ee:bd:87:19:91 lost                                                                                                          
[ 3806.033663] wlp2s0: Connection to AP 00:00:00:00:00:00 lost                                                                                                          
[ 3806.033686] cfg80211: Calling CRDA to update world regulatory domain                                                                                                 
[ 3806.037189] cfg80211: World regulatory domain updated:                                                                                                               
[ 3806.037193] cfg80211:  DFS Master region: unset                                                                                                                      
[ 3806.037194] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)                                                            
[ 3806.037197] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)                                                                              
[ 3806.037199] cfg80211:   (2457000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)                                                                              
[ 3806.037200] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (N/A, 2000 mBm), (N/A)                                                                              
[ 3806.037202] cfg80211:   (5170000 KHz - 5250000 KHz @ 160000 KHz), (N/A, 2000 mBm), (N/A)                                                                             
[ 3806.037204] cfg80211:   (5250000 KHz - 5330000 KHz @ 160000 KHz), (N/A, 2000 mBm), (0 s)                                                                             
[ 3806.037206] cfg80211:   (5490000 KHz - 5730000 KHz @ 160000 KHz), (N/A, 2000 mBm), (0 s)                                                                             
[ 3806.037208] cfg80211:   (5735000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 2000 mBm), (N/A)                                                                              
[ 3806.037210] cfg80211:   (57240000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 0 mBm), (N/A)                                                                             
[ 3806.037313] cfg80211: Calling CRDA for country: CN                                                                                                                   
[ 3806.039544] cfg80211: Regulatory domain changed to country: CN                                                                                                       
[ 3806.039547] cfg80211:  DFS Master region: unset                                                                                                                      
[ 3806.039548] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)                                                            
[ 3806.039550] cfg80211:   (2402000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)                                                                              
[ 3806.039551] cfg80211:   (5170000 KHz - 5250000 KHz @ 80000 KHz), (N/A, 2300 mBm), (N/A)                                                                              
[ 3806.039552] cfg80211:   (5250000 KHz - 5330000 KHz @ 80000 KHz), (N/A, 2300 mBm), (0 s)                                                                              
[ 3806.039553] cfg80211:   (5735000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 3000 mBm), (N/A)                                                                              
[ 3806.039554] cfg80211:   (57240000 KHz - 59400000 KHz @ 2160000 KHz), (N/A, 2800 mBm), (N/A)                                                                          
[ 3806.039555] cfg80211:   (59400000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 4400 mBm), (N/A)                                                                          
[ 3806.039556] cfg80211:   (63720000 KHz - 65880000 KHz @ 2160000 KHz), (N/A, 2800 mBm), (N/A)                                                                          
[ 3807.555582] wlp2s0: authenticate with 00:ee:bd:87:19:91                                                                                                              
[ 3807.575189] wlp2s0: send auth to 00:ee:bd:87:19:91 (try 1/3)                                                                                                         
[ 3807.577572] wlp2s0: authenticated                                                                                                                                    
[ 3807.577710] wlp2s0: associate with 00:ee:bd:87:19:91 (try 1/3)                                                                                                       
[ 3807.597496] wlp2s0: RX AssocResp from 00:ee:bd:87:19:91 (capab=0x8431 status=0 aid=3)                                                                                
[ 3807.597629] wlp2s0: associated                                                                                                                                       
[ 3808.117404] wlp2s0: deauthenticated from 00:ee:bd:87:19:91 (Reason: 4=DISASSOC_DUE_TO_INACTIVITY)                                                                    
[ 3808.140230] cfg80211: Calling CRDA to update world regulatory domain                                                                                                 
[ 3808.140649] wlp2s0: authenticate with 00:ee:bd:87:19:91                                                                                                              
[ 3808.150865] wlp2s0: send auth to 00:ee:bd:87:19:91 (try 1/3)                                                                                                         
[ 3808.151026] cfg80211: World regulatory domain updated:                                                                                                               
[ 3808.151029] cfg80211:  DFS Master region: unset                                                                                                                      
[ 3808.151030] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)                                                            
[ 3808.151033] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)                                                                              
[ 3808.151035] cfg80211:   (2457000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)                                                                              
[ 3808.151036] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (N/A, 2000 mBm), (N/A)                                                                              
[ 3808.151038] cfg80211:   (5170000 KHz - 5250000 KHz @ 160000 KHz), (N/A, 2000 mBm), (N/A)                                                                             
[ 3808.151040] cfg80211:   (5250000 KHz - 5330000 KHz @ 160000 KHz), (N/A, 2000 mBm), (0 s)                                                                             
[ 3808.151041] cfg80211:   (5490000 KHz - 5730000 KHz @ 160000 KHz), (N/A, 2000 mBm), (0 s)                                                                             
[ 3808.151043] cfg80211:   (5735000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 2000 mBm), (N/A)                                                                              
[ 3808.151044] cfg80211:   (57240000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 0 mBm), (N/A)                                                                             
[ 3808.151241] cfg80211: Calling CRDA for country: CN                                                
-----------------------------------------------------------------------------------------------------------------------------------


Additional info:
reporter:       libreport-2.2.2
WARNING: CPU: 1 PID: 3478 at kernel/softirq.c:146 __local_bh_enable_ip+0x6a/0x90()
Modules linked in: ccm ip6t_rpfilter ip6t_REJECT xt_conntrack bnep ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw vfat fat arc4 iTCO_wdt x86_pkg_temp_thermal iTCO_vendor_support coretemp ppdev kvm_intel kvm crct10dif_pclmul crc32_pclmul crc32c_intel snd_hda_codec_conexant snd_hda_codec_generic ghash_clmulni_intel snd_hda_codec_hdmi snd_hda_intel snd_hda_controller snd_hda_codec snd_hwdep snd_seq snd_seq_device uvcvideo rtl8723be snd_pcm videobuf2_vmalloc videobuf2_memops videobuf2_core videodev btcoexist media rtl8723_common rtl_pci rtlwifi mac80211 btusb microcode i2c_i801 cfg80211 joydev serio_raw bluetooth lpc_ich mfd_core snd_timer shpchp snd mei_me mei soundcore ideapad_laptop sparse_keymap parport_pc rfkill parport sdhci_acpi sdhci mmc_core i2c_hid i2c_designware_platform dw_dmac dw_dmac_core i2c_designware_core nfsd auth_rpcgss nfs_acl lockd sunrpc i915 i2c_algo_bit drm_kms_helper drm i2c_core r8169 mii video
CPU: 1 PID: 3478 Comm: kworker/u16:10 Not tainted 3.15.6-200.fc20.x86_64 #1
Hardware name: LENOVO 20443/Lancer 4A2, BIOS 9ACN16WW 12/25/2013
Workqueue: phy0 ieee80211_scan_work [mac80211]
 0000000000000000 000000000e595415 ffff8801408b7b08 ffffffff816ef48e
 0000000000000000 ffff8801408b7b40 ffffffff8108933d 0000000000000200
 ffffffff81cd05c0 ffffffffa04377a8 0000000000000052 ffff880098fad9c0
Call Trace:
 [<ffffffff816ef48e>] dump_stack+0x45/0x56
 [<ffffffff8108933d>] warn_slowpath_common+0x7d/0xa0
 [<ffffffffa04377a8>] ? rtl_pci_reset_trx_ring+0x1d8/0x270 [rtl_pci]
 [<ffffffff8108946a>] warn_slowpath_null+0x1a/0x20
 [<ffffffff8108ea8a>] __local_bh_enable_ip+0x6a/0x90
 [<ffffffffa06a3c9c>] destroy_conntrack+0x7c/0xf0 [nf_conntrack]
 [<ffffffff81613f27>] nf_conntrack_destroy+0x17/0x20
 [<ffffffff815cf225>] skb_release_head_state+0xa5/0xf0
 [<ffffffff815d03c2>] skb_release_all+0x12/0x30
 [<ffffffff815d0432>] kfree_skb+0x32/0x90
 [<ffffffffa04377a8>] rtl_pci_reset_trx_ring+0x1d8/0x270 [rtl_pci]
 [<ffffffffa0464d3a>] rtl_ps_enable_nic+0x6a/0x70 [rtlwifi]
 [<ffffffffa05711e8>] rtl8723be_phy_set_rf_power_state+0x3b8/0x410 [rtl8723be]
 [<ffffffffa0464999>] rtl_ps_set_rf_state+0x39/0xb0 [rtlwifi]
 [<ffffffffa0464a4b>] _rtl_ps_inactive_ps+0x3b/0xc0 [rtlwifi]
 [<ffffffffa0464e24>] rtl_ips_nic_on+0x84/0xb0 [rtlwifi]
 [<ffffffffa04628f0>] rtl_op_config+0x2c0/0x350 [rtlwifi]
 [<ffffffffa04aa822>] ieee80211_hw_config+0x92/0x370 [mac80211]
 [<ffffffff810bffe5>] ? sched_clock_cpu+0x85/0xc0
 [<ffffffffa04b294d>] ieee80211_scan_work+0x20d/0x4d0 [mac80211]
 [<ffffffff810a4af6>] process_one_work+0x176/0x430
 [<ffffffff810a578b>] worker_thread+0x11b/0x3a0
 [<ffffffff810a5670>] ? rescuer_thread+0x3b0/0x3b0
 [<ffffffff810ac528>] kthread+0xd8/0xf0
 [<ffffffff810ac450>] ? insert_kthread_work+0x40/0x40
 [<ffffffff816ff43c>] ret_from_fork+0x7c/0xb0
 [<ffffffff810ac450>] ? insert_kthread_work+0x40/0x40

Comment 1 fsoyzh 2014-07-22 15:02:40 UTC
Created attachment 919946 [details]
File: dmesg

Comment 2 Justin M. Forbes 2014-11-13 15:55:13 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 20 kernel bugs.

Fedora 20 has now been rebased to 3.17.2-200.fc20.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 21, and are still experiencing this issue, please change the version to Fedora 21.

If you experience different issues, please open a new bug report for those.

Comment 3 Justin M. Forbes 2014-12-10 14:56:53 UTC
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in over 3 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.